Reputation
Top tag
Next privilege 125 Rep.
Vote down
Badges
1 9
Impact
~8k people reached

  • 0 posts edited
  • 0 helpful flags
  • 2 votes cast
Jan
27
comment Error while compiling PHP on CentOS 6.2 with cPanel
Package libXpm-devel-3.5.8-2.el6.x86_64 already installed and latest version I checked both of these before I posted the question. Thanks for helping me!
Jan
27
comment Error while compiling PHP on CentOS 6.2 with cPanel
Package libXpm-3.5.8-2.el6.x86_64 already installed and latest version
Jan
27
awarded  Scholar
Jan
27
accepted Compile PHP 5.4 as a CGI with cPanel on Centos
Jan
27
answered Compile PHP 5.4 as a CGI with cPanel on Centos
Jan
27
asked Error while compiling PHP on CentOS 6.2 with cPanel
Oct
7
awarded  Tumbleweed
Sep
30
asked Compile PHP 5.4 as a CGI with cPanel on Centos